Fonctions LDAP
ldap_add
Fonctions LDAP
PHP Manual

# ldap_8859_to_t61

(PHP 4 >= 4.0.2, PHP 5)

ldap_8859_to_t61 — Convertit les caractères 8859 en caractères t61

### Description

string ldap_8859_to_t61 ( string `$value` )

Convertit les caractères ISO-8859 en caractères t61.

Cette fonction est utile si vous devez utiliser un serveur LDAPv2.

### Liste de paramètres

`value`

  Le texte à convertir.

### Valeurs de retour

Retourne la conversion en t61 du texte `value`.

### Voir aussi

- ldap_t61_to_8859() - Convertit les caractères t6 en caractères 8859

Fonctions LDAP
ldap_add
Fonctions LDAP
PHP Manual